/********
* Login *
********/
.loginbtninline
{
	display: inline-block;	
}
#loginform
{
	padding-left: 10px;
	padding-right: 10px;
}
#loginleft
{
	border-top: 0;
	padding: 8px;
	vertical-align: middle;
	width: 50%;
}
#loginlostpw
{
	padding-top: 5px;
}
#loginright
{
	border-top: 0;
	font-size: 13px;
	vertical-align: middle;
	width: 50%;
}
#logintable
{
	margin-bottom:10px;	
}